/* Equiscan Style Sheet - CSS3 */

#move-mob	{
	padding-left:0%;
}

@media (max-width: 740px) 
{
#move-mob	{
	padding-left:17%;
}
}

#space-home-top	{
	height:130px;
	display:block;
}
@media (max-width: 1400px) 
{
	#space-home-top	{
	height:150px;
	display:block;
}
}

@media (max-width: 540px) 
{
	#space-home-top	{
	height:0px;
	display:none;
}
}


#G-Map	{
	width:70%;
	height:480px;
	display:block;
	margin-left:15%;
}
@media (max-width: 850px) 
{
	#G-Map	{
	width:95%;
	height:480px;
	display:block;
	margin-left:2.5%;
}
}

#more-mobile-space-only	{
	display:none;
	padding-bottom:0px;
}
@media (max-width: 850px) 
{
	#more-mobile-space-only	{
	display:block;
	padding-bottom:50px;
}

}


#Cocation-links	{
	display:inline-block;
	width:50%;
	margin-left:25%;
}

@media (max-width: 850px) 
{
	#Cocation-links	{
	display:block;
	width:80%;
	margin-left:30%;
}
	
}
@media (max-width: 540px) 
{
	#Cocation-links	{
	display:block;
	width:80%;
	margin-left:12.5%;
}
	
}

#C-one	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
}
#C-Two	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}

#C-Three	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}



@media (max-width: 850px) 
{
	#L-one	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}
#L-Two	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}

#L-Three	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}
	
}



#Location-links	{
	display:inline-block;
	width:50%;
	margin-left:25%;
}

@media (max-width: 1500px) 
{
	#Location-links	{
	display:block;
	width:82%;
	margin-left:9%;
}
	
#L-one	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
}
#L-Two	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}

#L-Three	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}


}


@media (max-width: 850px) 
{
	#Location-links	{
	display:block;
	width:80%;
	margin-left:30%;
}
	
}
@media (max-width: 540px) 
{
	#Location-links	{
	display:block;
	width:80%;
	margin-left:12.5%;
}
	
}

#L-one	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
}
#L-Two	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}

#L-Three	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}

@media (max-width: 850px) 
{
	#L-one	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}
#L-Two	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}

#L-Three	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}
	
}


@media (max-width: 540px) 
{
	#L-one	{
	display:block;
	width:90%;
	vertical-align:top;
	padding:5px;
}
#L-Two	{
	display:block;
	width:90%;
	vertical-align:top;
	padding:5px;
}

#L-Three	{
	display:block;
	width:90%;
	vertical-align:top;
	padding:5px;
}
	
}
















#Location-page-links	{
	display:inline-block;
	width:80%;
	margin-left:10%;
}

@media (max-width: 1500px) 
{
	#Location-page-links	{
	display:block;
	width:92%;
	margin-left:2.5%;
	margin-right:2.5%;
}
	
#LP-one	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
}
#LP-Two	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}

#LP-Three	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}


}


@media (max-width: 850px) 
{
	#Location-page-links	{
	display:block;
	width:80%;
	margin-left:25%;
}
	
}
@media (max-width: 540px) 
{
	#Location-page-links	{
	display:block;
	width:80%;
	margin-left:3%;
}
	
}

#LP-one	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
}
#LP-Two	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}

#LP-Three	{
	display:inline-block;
	width:29%;
	vertical-align:top;
	padding:2%;
	
}

@media (max-width: 850px) 
{
	#LP-one	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}
#LP-Two	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}

#LP-Three	{
	display:block;
	width:50%;
	vertical-align:top;
	padding:5px;
}
	
}


@media (max-width: 540px) 
{
	#LP-one	{
	display:block;
	width:90%;
	vertical-align:top;
	padding:5px;
}
#LP-Two	{
	display:block;
	width:90%;
	vertical-align:top;
	padding:5px;
}

#LP-Three	{
	display:block;
	width:90%;
	vertical-align:top;
	padding:5px;
}
	
}










#brands	{
	display:inline-block;
	width:70%;
	padding-left:22%;
}

#brand1	{
	display:inline-block;
	vertical-align:top;
	width:20%;
}

#brand2	{
	display:inline-block;
	vertical-align:top;
	width:20%;
}
#brand3	{
	display:inline-block;
	vertical-align:top;
	width:20%;
}
#brand4	{
	display:inline-block;
	vertical-align:top;
	width:20%;
}
#brand5	{
	display:inline-block;
	vertical-align:top;
	width:20%;
	padding-top:3px;
}
#brand6	{
	display:inline-block;
	vertical-align:top;
	width:20%;
	padding-top:3px;
}
#brand7	{
	display:inline-block;
	vertical-align:top;
	width:20%;
	padding-top:3px;
}
@media (max-width: 980px) 
{
	
#brands	{
	display:inline-block;
	width:100%;
	padding-left:8%;
}

#brand1	{
	display:inline-block;
	vertical-align:top;
	width:20%;
}

#brand2	{
	display:inline-block;
	vertical-align:top;
	width:20%;
}
#brand3	{
	display:inline-block;
	vertical-align:top;
	width:20%;
}
#brand4	{
	display:inline-block;
	vertical-align:top;
	width:20%;
}
#brand5	{
	display:inline-block;
	vertical-align:top;
	width:20%;
	padding-top:3px;
}
#brand6	{
	display:inline-block;
	vertical-align:top;
	width:20%;
	padding-top:3px;
}
#brand7	{
	display:inline-block;
	vertical-align:top;
	width:20%;
	padding-top:3px;
}
}



@media (max-width: 540px) 
{
#brands	{
	display:block;
	width:100%;
	padding-left:22%;
}
#brand1	{
	display:block;
	vertical-align:top;
	width:50%;
	padding-bottom:10px;
}

#brand2	{
	display:block;
	vertical-align:top;
	width:50%;
	padding-bottom:10px;
}
#brand3	{
	display:block;
	vertical-align:top;
	width:50%;
	padding-bottom:10px;
}
#brand4	{
	display:block;
	vertical-align:top;
	width:50%;
	padding-bottom:10px;
}
#brand5	{
	display:block;
	vertical-align:top;
	width:50%;
	padding-bottom:10px;
}
#brand6	{
	display:block;
	vertical-align:top;
	width:50%;
	padding-bottom:10px;
}
#brand7	{
	display:block;
	vertical-align:top;
	width:50%;
	padding-bottom:10px;
}



}




#Contact-Now-button	{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:26px;
	border: 3px solid;
	border-color: #f78f1e;
	color:#f78f1e;
	text-align:center;
	padding:10px;
	width:400px;
	margin:auto;
	margin-top:40px;
	cursor:pointer;
	font-weight:bold;
	
	
}
#Contact-Now-button:hover	{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:26px;
	border: 3px, solid;
	border-color: #fff;
	color:#FFF;
	text-align:center;
	padding:10px;
	width:400px;
	margin:auto;
	margin-top:40px;
	cursor:pointer;
	font-weight:bold;
	
	
}

@media (max-width: 540px) 
{

#Contact-Now-button	{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:16px;
	border: 3px solid;
	border-color: #f78f1e;
	color:#f78f1e;
	text-align:center;
	padding:10px;
	width:250px;
	margin:auto;
	margin-top:40px;
	cursor:pointer;
	font-weight:bold;
	
	
}
#Contact-Now-button:hover	{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:16px;
	border: 3px, solid;
	border-color: #fff;
	color:#FFF;
	text-align:center;
	padding:10px;
	width:250px;
	margin:auto;
	margin-top:40px;
	cursor:pointer;
	font-weight:bold;
	
	
}
}




#mobile-spaceer-hero1	{
	padding-bottom:350px;
	display:block;
}
@media (max-width: 850px) 
{
	#mobile-spaceer-hero1	{
	padding-bottom:140px;
	display:block;
}

}


#mobile-spaceer-hero2	{
	padding-bottom:230px;
	display:block;
}
@media (max-width: 850px) 
{
	#mobile-spaceer-hero2	{
	padding-bottom:80px;
	display:block;
}

}

#mobile-spaceer-hero3	{
	padding-bottom:220px;
	display:block;
}
@media (max-width: 850px) 
{
	#mobile-spaceer-hero3	{
	padding-bottom:80px;
	display:block;
}

}

H1	{
	font-family: 'Heebo', sans-serif;
	font-size:40px;
	font-weight:900;
	font-style:normal;
	color:#f78f1e;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-bottom:30px;
	padding-left:8%;
	padding-right:8%;
}
@media (max-width: 980px) 
{
	H1	{
	font-family: 'Heebo', sans-serif;
	font-size:32px;
	font-weight:900;
	font-style:normal;
	color:#f78f1e;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-left:4%;
	padding-right:4%;
}
}


H2	{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:26px;
	font-weight:500;
	font-style:italic;
	color:#fff;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-left:15%;
	padding-right:15%;
	line-height:30px;
}
@media (max-width: 540px) 
{
	H2	{
	padding-top: 10px;
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:20px;
	font-weight:500;
	font-style:italic;
	color:#fff;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-left:15%;
	padding-right:15%;
	line-height:20px;
}

}

H3	{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:26px;
	font-weight:900;
	font-style:italic;
	color:#000;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-bottom:30px;
	padding-left:12%;
	padding-right:12%;
}
@media (max-width: 980px) 
{
	H3	{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:20px;
	font-weight:900;
	font-style:italic;
	color:#000;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-left:4%;
	padding-right:4%;
}
}


h4{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:22px;
	font-weight:900;
	font-style:italic;
	color:#f78f1e;
	text-align:center;
	margin:auto;
	letter-spacing:0px;
	padding-bottom:30px;
	padding-left:8%;
	padding-right:8%;
	padding-bottom:0px;
	padding-left:12%;
	padding-right:12%;
	
}
@media (max-width: 980px) 
{
	H4	{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:18px;
	font-weight:900;
	font-style:italic;
	color:#f78f1e;
	text-align:center;
	margin:auto;
	letter-spacing:2px;
	padding-left:8%;
	padding-right:8%;
	
}
}

H5	{
	font-family: 'Heebo', sans-serif;
	font-size:24px;
	font-weight:900;
	font-style:normal;
	color: #000;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-bottom:0px;
	padding-left:8%;
	padding-right:8%;
	margin-bottom:0px;
}
@media (max-width: 980px) 
{
	H5	{
	font-family: 'Heebo', sans-serif;
	font-size:18px;
	font-weight:900;
	font-style:normal;
	color: #000;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-bottom:0px;
	padding-left:4%;
	padding-right:4%;
}
}
H6	{
	font-family: 'Heebo', sans-serif;
	font-size:26px;
	font-weight:900;
	font-style:normal;
	color:#f78f1e;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-bottom:0px;
	margin-bottom:-10px;
	padding-left:8%;
	padding-right:8%;
	margin-bottom:15px;
}
@media (max-width: 980px) 
{
	H6	{
	font-family: 'Heebo', sans-serif;
	font-size:18px;
	font-weight:900;
	font-style:normal;
	color:#f78f1e;
	text-align:center;
	margin:auto;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-left:4%;
	padding-right:4%;
	margin-bottom:15px;
}
}


p	{
	ont-family: 'Fira Sans Condensed', sans-serif;
	font-size:20px;
	text-align:center;
	margin-left:15%;
	margin-right:15%;
	margin-top:2px;
	
}
@media (max-width: 980px) 
{
	p	{
	ont-family: 'Fira Sans Condensed', sans-serif;
	font-size:16px;
	text-align:center;
	margin-left:15%;
	margin-right:15%;
	margin-top:2px;
	
}
}









#Hero-Banner-Desktop	{
	background-image:url(images/New-bg.jpg);
		background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	
	
	}




#news-space-reduce-area	{
	margin-top:-94px;
}
@media (max-width: 1400px) 
{
	#news-space-reduce-area	{
	margin-top:-92px;
}
}
@media (max-width: 880px) 
{
	#news-space-reduce-area	{
	margin-top:-110px;
}
}




#center-tumblr	{
	display:block;
	margin:auto;
	margin-top:200px;
	padding-left: 10%;
	padding-right: 18%;
	text-align:center;
	
	
}
@media (max-width: 1400px) 
{
	#center-tumblr	{
	display:block;
	margin:auto;
	margin-top:200px;
	padding-left: 10%;
	padding-right: 10%;
	text-align:center;
	
}

}

@media (max-width: 880px) 
{
	#center-tumblr	{
	display:block;
	margin:auto;
	margin-top:200px;
	margin-top:10px;
	padding-left: 10%;
	padding-right: 10%;
	text-align:center;
	
}

}
@media (max-width: 540px) 
{
	#center-tumblr	{
	display:block;
	margin-top:-120px;
	margin-left:-11%;
	padding-left: 0%;
	padding-right: 0%;
	text-align:center;
	
}

}






#center-div-pics	{
	width:50%;
	margin:auto;
	
	
}
@media (max-width: 880px) 
{
	#center-div-pics	{
	width:90%;
	margin:auto;
	padding-left:2%;
	margin-top:-10px;
}
}




#lounge	{
	height:400px;
	background-image:url(images/lounge.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
}

#cushycms	{
	margin-left:15%;
	margin-right:15%;
}

#top-section	{
	
	width:100%;
	margin:auto;
	padding-left:5%;
	padding-right:4%;
	display:inline-block;
}
@media (max-width: 1500px) 
{
	#top-section	{
	
	width:100%;
	margin:auto;
	padding-left:3%;
	padding-right:3%;
	display:inline-block;
}
	
}


#One	{
	vertical-align:top;
	padding:20px;
	max-width:28%;
	display:inline-block;
}
#Two	{
	vertical-align:top;
	padding:20px;
	max-width:28%;
	display:inline-block;
}
#Three	{
	vertical-align:top;
	padding:20px;
	max-width:28%;
	display:inline-block;
	
}


@media (max-width: 880px) 
{
#top-section	{
	
	width:100%;
	margin:auto;
	padding-left:5%;
	padding-right:5%;
	display:block;
}

#One	{
	vertical-align:top;
	padding:20px;
	max-width:80%;
	display:block;
}
#Two	{
	vertical-align:top;
	padding:20px;
	max-width:80%;
	display:block;
}
#Three	{
	vertical-align:top;
	padding:20px;
	max-width:80%;
	display:block;
	
}
	
}





#header-space	{
	height:200px;
	
	
}


#Side-Bar-underlines	{
	background-color:#999;
	max-height:1px;
	width:160px;
	line-height:20px;
	opacity: 0.40;
	position:absolute;
	z-index:1;
	filter: alpha(opacity=40); /* For IE8 and earlier */	
	

}

#Mobile-Center-underlines	{
	background-color:#999;
	max-height:1px;
	width:160px;
	line-height:20px;
	opacity: 0.40;
	position:absolute;
	z-index:1;
	filter: alpha(opacity=40); /* For IE8 and earlier */
	width:33%;
	margin-left:33%;
	margin-right:33%;
	
	
}













#last	{
	border-bottom:thin, #666;
}
#menu-colour-mask	{
	background-color:#FFF;
	height:75px;
	width:100%;
	position:absolute;
	z-index:101;
	border:1px;
	border-bottom:1px;
	border-top:0px;
	border-bottom-color:#DCDCDC;
	border-style: solid;
	border-right-style:none;
	border-left-style:none;
	color: #999;	
}
#menu-grid-underlines	{
	background-color:#CCC;
	max-height:1px;
	width:100%;
	margin:0px;
	

}

/* Header Area Of Site */
.header	{
	width:100%;
	top:0px;
	position: fixed;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:50px;
	padding-left:0px;
	padding-right:0px;
	z-index:100;
}



#menu-icon	{
	position: absolute;
	text-align:left;
	left:20px;
	margin-top:4px;
	position: fixed;
	padding-top:0px;position:absolute;
	z-index:1005;
	cursor:pointer;
	display:none;
	
	
}

/* Logo Mast-Head of Site */
#logo	{
	margin-bottom:0px;
	margin-top:20px;
	width:220px;
	cursor: auto;
	padding-top:0px;
	z-index:1002;
	position:absolute;
	margin-left: 18%;
	text-align:left;
	opacity: 100%;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	
	 
}

@media (max-width: 1100px) 
{
	#logo	{
	margin-bottom:0px;
	margin-top:20px;
	width:220px;
	cursor: auto;
	padding-top:0px;
	z-index:1002;
	position:absolute;
	margin-left: 6%;
	text-align:left;
	opacity: 100%;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	 
}

	
}

#logo-mobile-only	{
	display:none;
}
@media (max-width: 880px) 
{
#logo-mobile-only	{
	display:block;
	margin:auto;
	text-align:center;
	margin-top:8px;
	position:absolute;
	z-index:1000;
	width:180px;
	margin-left:41%;
	opacity: 100%;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	
}
}
@media (max-width: 760px) 
{
#logo-mobile-only	{
	display:block;
	margin:auto;
	text-align:center;
	margin-top:8px;
	position:absolute;
	z-index:1000;
	width:180px;
	margin-left:38%;
	opacity: 100%;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	
}
}
@media (max-width: 640px) 
{
#logo-mobile-only	{
	display:block;
	margin:auto;
	text-align:center;
	margin-top:8px;
	position:absolute;
	z-index:1000;
	width:150px;
	margin-left:38%;
	opacity: 100%;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
}
@media (max-width: 570px) 
{
#logo-mobile-only	{
	display:block;
	margin:auto;
	text-align:center;
	margin-top:10px;
	position:absolute;
	z-index:1000;
	width:135px;
	margin-left:37%;
}
}
@media (max-width: 540px) 
{
#logo-mobile-only	{
	display:block;
	margin:auto;
	text-align:center;
	margin-top:10px;
	position:absolute;
	z-index:1000;
	width:135px;
	margin-left:34%;
}
}
@media (max-width: 400px) 
{
#logo-mobile-only	{
	display:block;
	margin:auto;
	text-align:center;
	margin-top:10px;
	position:absolute;
	z-index:1000;
	width:135px;
	margin-left:30%;
}
}



#call-desktop	{
	position:absolute;
	z-index:1001;
	top:10px;
	text-align:left;
	right:6%;
	color: #EE421F;
	font-weight: bold;
	cursor:pointer;
}
@media (max-width: 1600px) 
{
	#call-desktop	{
	position:absolute;
	z-index:1001;
	top:10px;
	text-align:left;
	right:8.5%;
	color: #EE421F;
	font-weight: bold;
	cursor:pointer;
}
}





#call-mob	{
	display:none;
}



#menu-mask-mobile-only	{
	display:none;
}



#Main-Nav-area	{
	position: absolute;
	height:100px;
	text-align:right;
	margin-top:0px;
	position: fixed;
	padding-top:30px;
	padding-bottom:10px;
	z-index:101;
	cursor:pointer;
	width:100%;
	position: fixed;
	border-bottom: 1px solid #f78f1e;
	background-color: #000;
 
	
}

#nav {
	width: 65%;
	padding-right:500px;
	display:inline-block;
	list-style: none;
	text-align:right;
	
	
}
@media (max-width: 1700px) 
{
	#nav {
	width: 60%;
	padding-right:400px;
	display:inline-block;
	list-style: none;
	text-align:right;

}
}
@media (max-width: 1500px) 
{
	#nav {
	width: 90%;
	padding-right:400px;
	display:inline-block;
	list-style: none;
	text-align:right;

}
}

#nav li {
	margin-right:5px;
	margin-top:-27px;
	display:inline-block;
	padding-left:20px;
	padding-right:20px;
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size:22px;
	font-stretch:extra-expanded;
	font-weight:400;
	text-transform:uppercase;
	color:#676767;
	
	

}

#nav li:hover	{
	color:#f78f1e;
 padding-bottom:11px; /*Change this to increase/decrease distance*/
    border-bottom: 6px solid #f78f1e; 
}








#Search-Area	{
	position: absolute;
	line-height:30px;
	text-align:right;
	right:20px;
	margin-top:2px;
	position: fixed;
	padding-top:8px;
	padding-bottom:10px;
	position:absolute;
	z-index:109;
	cursor:pointer;
	width:175px;
	position: fixed;
	display:block;
	
}
	
#hero-space	{
	margin-top:50px;
	
}


#flip1 {
	text-align: left;
	margin:0px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	background-color:  #000;
	font-weight: bold;
	
}
#panel1	 {
	color:#FFF;
	background-color:  #333;
    text-align: left;
	padding-left:0px;
	display: none;
	text-transform:none;
	font-size:18px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight:300;
	
	
}

#panel1 a:link {
	color: #FFF;
	text-decoration: none;
}
#panel1 a:visited {
	text-decoration: none;
	color: #FFF;
}
#panel1 a:hover {
	text-decoration: none;
	color: #999;
}
#panel1 a:active {
	text-decoration: none;
	color: #FFF;
}



#flip2 {
	text-align: left;
	margin:0px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	background-color:  #000;
	font-weight: bold;
}
#panel2	 {
	color:#FFF;
	background-color:  #333;
    text-align: left;
	padding-left:0px;
	display: none;
	text-transform:none;
	font-size:14px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight:bold;	
}

#panel2 a:link {
	color: #FFF;
	text-decoration: none;
}
#panel2 a:visited {
	text-decoration: none;
	color: #FFF;
}
#panel2 a:hover {
	text-decoration: none;
	color: #999;
}
#panel2 a:active {
	text-decoration: none;
	color: #FFF;
}



#flip3 {
	text-align: left;
	margin:0px;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	background-color:  #000;
	font-weight: bold;
}

#panel3	 {
	color:#FFF;
	background-color:  #333;
    text-align: left;
	padding-left:0px;
	display: none;
	text-transform:none;
	font-size:14px;
	font-family: 'Nunito Sans', sans-serif;
	font-weight:bold;
	
	
}

#panel3 a:link {
	color: #FFF;
	text-decoration: none;
}
#panel3 a:visited {
	text-decoration: none;
	color: #FFF;
}
#panel3 a:hover {
	text-decoration: none;
	color: #999;
}
#panel3 a:active {
	text-decoration: none;
	color: #FFF;
}



#Dropdown-sidebar-submenu-list{
    text-align: center;
	width:100%;
	padding:0px;
	margin-left:0px
	margin-top:10px;
    background-color: #FFF;
	position:absolute;
	z-index:2001;
	width:100%;
	margin:0px;
	padding:0px;
	cursor:pointer;
	display:none;
	
	
	
}

 #Submenu-Trigger {
	text-align: center;
	width:100%;
	padding:0px;
	margin-left:0px
	margin-top:10px;
	background-color: #FFF;
	position:absolute;
	z-index:2001;
	width:100%;
	margin:0px;
	padding:0px;
	cursor:pointer;
	display:none;
	font-family: "Nunito Sans", sans-serif;
	color: #000;
	font-size: 18px;
}

#DropDown {
	display:none;
	text-align: center;
	width:100%;
	padding:0px;
	margin-left:0px
	margin-top:10px;
	background-color: #FFF;
	position:absolute;
	z-index:2005;
	width:100%;
	margin:0px;
	padding:0px;
	margin-top:-105px;
	height:2000px;
	color: #000;
	font-family: "Nunito Sans", sans-serif;   
}









/* 
area */
body {
	overflow-x:hidden;
	font-weight: bold;
	padding-left:0px;
	margin:0px;
	max-width:100%;
	font-weight:100;
	font-family: 'Fira Sans Condensed', sans-serif;
	position: relative;
	
	
	
}	



/* top banner */
#Banner1	{
	margin-top:90px;
	width:100%;
	

}






#Banne2	{
	margin-top:5px;
	width:100%;
	
	
/*banner blur effect overlay */
}


/* text overlay on banner containing h1 */
#Banner-Text2	{
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
	text-transform:uppercase;
	color:#87CEFA;
	text-align:left;
	margin-right:0%;
	margin-bottom:0px;
	margin-top:5px;
	cursor: auto;
	padding-bottom:0px;
	padding-top:15px;
	width: 100%;
	z-index:99;
	position: absolute;
	
}








.item1	{
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size:50px;
	margin-top:20px;
	margin-bottom:20px;
	color:#999;
	opacity: 0.40;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
.hidden{
     opacity:0;
}
.visible{
     opacity:1;
}

/* Headings  */


#line-height-heros-top-padding1	{
	line-height:120px;	

}
#line-height-heros-bottom-padding1	{
	line-height:540px;
}

#p	{
	margin-left:15%;
	margin-right:15%;
	color:#000;
	text-transform:none;
	
}

#button-navs {
	margin-top:40px;
	text-align: center;
	display:block;
	text-align:center;
	margin-bottom:40px;
	
}

#banners-with-buttonh1	{
	background-image:url(images/Hero-chair.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	
}
#banners-with-buttonh2	{
	background-image:url(images/hands-1031131_1920.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	
}
#buttoncenter	{
	display:block;
	text-align:center;
	
}

/* Shop Now Button on homepage banner  */
#shop-now	{
	text-align:right;
	right:9%;
	margin-top:390px;
	cursor: auto;
	padding-bottom:0px;
	width: 100%;
	z-index: 2;
	position: absolute;
}

/* Parallax scroll effects */
.parallax {
	background:url(images/shoes.jpg)fixed 100%;
	padding:0px;
	margin:0px;
}

/* Parallax mask */
#parallax-mask {
	
	display:block;
	text-align:center;
	background-color:#f7f6f1;
	width:100%;
	opacity: 0.80;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	
}

#socialbuttons	{
	text-align: center;
	display:block;
	text-align:center;
}


/*column divs home page */
#contain {
	position:relative;
	margin:auto;
	max-width:100%;
	margin-top:0px;
	padding-top:0px;
	
}
/*colums hom page */
#col1a {
	width:27.5%;
	display:inline-block;
	margin-top:0;
	margin-right:5%;
	margin-left:20%;
	margin-bottom:0;
	vertical-align:top;
	font-family:arial;
	color:#434343;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;

}
#col2a {
	width:27.5%;
	display:inline-block;
	margin-top:0;
	margin-left:0%;
	margin-right:20%;
	margin-bottom:0;
	vertical-align:top;	
	
}
p#p500	{
	cursor: auto;
	display:block;
	text-align:center;
	width:100%;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
	padding-bottom:0px;
	margin-top:0px;
	padding-top:0px;
}	


#contain2 {
	position:relative;
	margin:auto;
	margin-top:0px;
	padding-top:10px;
	display:block;
	margin-left:20%;
	
	
	
	
}
#col1 {
	width:33%;
	display:inline-block;
	margin-top:0;
	margin-right:0%;
	margin-left:0%;
	margin-bottom:0;
	vertical-align:top;
	
}
#col2 {
	width:33%;
	display:inline-block;
	margin-top:0;
	margin-left:0%;
	margin-right:0%;
	margin-bottom:0;
	vertical-align:top;	
}
#col3 {
	width:33%;
	display:inline-block;
	margin-top:0;
	margin-left:0;
	margin-right:0%;
	margin-bottom:0;
	vertical-align:top;	
}


#footer {
	text-align:center;
	padding-bottom:0px;
	padding-top:5px;
	margin:auto;#
	margin-bottom:0px;
	 background-color: #000;
	transform:capitalize;
	font-family: 'Fira Sans Condensed', sans-serif;
	color:#CCC;
	font-weight:300;
	font-size:16px;
	position:relative;
	z-index:0;
	
	
}
#footer-space	{
	text-align:center;
	margin:auto;
	width:50%;
	padding-left:25%;
	padding-right:25%;
}
@media (max-width: 980px) 
{
	#footer-space	{
	text-align:center;
	margin:auto;
	width:90%;
	padding-left:2.5%;
	padding-right:2.5%;
}
	
}

#LY	{
	position:absolute;
	z-index:105;
	margin-left:-50%;
	margin-top:-25px;
	width:200px;	
}
#Social-Icons-PC	{
	text-align:right;
	position:absolute;
	z-index:110;
	right:-250px;
	margin-top:-15px;
	width:200px;


}

@media (max-width: 1600px) 
{
#Social-Icons-PC	{
	text-align:right;
	position:absolute;
	z-index:110;
	right:-150px;
	margin-top:-15px;
	width:200px;


}





}


@media (max-width: 1024px) 
{





#Social-Icons-PC	{
	text-align:right;
	position:absolute;
	z-index:110;
	right:-100px;
	margin-top:-15px;
	width:200px;


}



}





@media (max-width: 1024px) 
{
#Dropdown-sidebar-submenu-list{
    text-align: center;
	width:100%;
	padding-bottom:10px;
	margin-left:0px
	margin-top:-20px;
    background-color: #FFF;
	position:absolute;
	z-index:2001;
	width:100%;
	padding:0px;
	cursor:pointer;
	display:block;
	height:20px;
	
	
	
}


 #Submenu-Trigger {
    text-align: center;
	width:100%;
	padding:0px;
	margin-left:0px
	margin-top:-20px;
    background-color: #FFF;
	position:absolute;
	z-index:2001;
	width:100%;
	padding:0px;
	cursor:pointer;
	display:block;
	height:20px;
	
	
    
}



#submenu-underline {
	line-height:35px;
	border-bottom:#CCC;
	border:solid 0.1em;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	opacity: 0.20;
    filter: alpha(opacity=20); /* For IE8 and earlier */
	border-left:none;
	border-right:none;
	
	
	
}

#header-bottom-divider-line	{
	margin-top:53px;
	line-height:0px;
	width:100%;
	opacity: 0.10;
    filter: alpha(opacity=10); /* For IE8 and earlier */
	border-left:none;
	border-right:none;
}

}

#images {
	text-align:center;
	margin:auto;
	max-width:980px;
	max-height:555px;
	display:block;
	margin:auto;
	padding-top:0px;
	padding-bottom:5px;
}

#center-div	{
	display:block;
	margin-left:15%;
	margin-right:15%;
}





/* 2nd banner greyscale effect  */
img.grayscale {
   filter: none;
    -webkit-filter: grayscale(0%);
}







#underline-lpgin-page	{
	width:220px;
	margin-top:5px;
	height:1px;
	background-color:#FFF;
	padding-left:10px;
}




@media (max-width: 880px) 
{

::-webkit-scrollbar {display:none;}
{ -ms-overflow-style: none; }




@media (max-width: 8800px) 
{





#Main-Nav-area	{
	position: absolute;
	height:80x;
	text-align:right;
	margin-top:0px;
	position: fixed;
	padding-top:8px;
	padding-bottom:10px;
	position:absolute;
	z-index:101;
	cursor:pointer;
	width:100%;
	position: fixed;
	background-image:url(images/blurmask.png);
	opacity: 0.85;
	filter: alpha(opacity=85); /* For IE8 and earlier */	
	display:none;
	
}




#Sub-Nav-area	{
	display:none;
}






P	{
	padding-left:0%;
	padding-right:0%;
	color:#90;
}


	



/* mobile header */
.header	{
	position:static;
	width:100%;
	z-index:100;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:0px;

	
}

/* body area */
html, body {
	overflow-x:hidden;
	font-weight: bold;
	padding-left:0px;
	margin:0px;
	max-width:100%;
	font-family: 'Fira Sans Condensed', sans-serif;
	font-weight:100;
	color:#000;
	position: relative;
	
}	





#menu-icon	{
	position: absolute;
	text-align:left;
	left:15px;
	margin-top:4px;
	position: fixed;
	padding-top:0px;position:absolute;
	z-index:9000;
	cursor:pointer;
	display:block;
	
}


/* hader logo mobile */
#logo	{
	display:none;
	
	 
}


#menu-mask-mobile-only	{
	top:0px;
	width:100%;
	position:absolute;
	height:105px;
	background-image:url(images/blurmask.png);
	opacity: 100;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	position:absolute;
	display:block;
	z-index:1000;
	border-bottom:1px solid;
	border-bottom-color:#f78f1e;
	
}
@media (max-width: 640px) 
{
	#menu-mask-mobile-only	{
	top:0px;
	width:100%;
	position:absolute;
	height:80px;
	background-image:url(images/blurmask.png);
	opacity: 100;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	position:absolute;
	display:block;
	z-index:1000;
	border-bottom:1px solid;
	border-bottom-color:#f78f1e;
	
}
	
}

#call-mob	{
	top:13px;
	text-align:right;
	right:20px;
	position:absolute;
	height:50px;
	position:absolute;
	display:block;
	z-index:1001;
	
}
#call-desktop	{
	display:none;
}

 #X-close-go-back	{
	 z-index: 105;
	position:absolute;
	text-align:right;
	right:17px;
	margin-top:17px;
	padding-top:0px;
	overflow:hidden;
	overflow-x:hidden;
	display:block;
	 
}



#hero-space	{
	margin-top:0px;
	
}

/* top banner */
#Banner1	{
	margin-top:50px;
	width:100%;
	z-index:0;

}


#Banne2	{
	margin-top:5px;
	width:100%;
	z-index:0;
	
/*banner blur effect overlay */
}


/* text overlay on banner containing h1 */
#Banner-Text2	{
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
	text-transform:uppercase;
	color:#87CEFA;
	text-align:left;
	margin-right:0%;
	margin-bottom:0px;
	margin-top:40px;
	cursor: auto;
	padding-bottom:0px;
	padding-top:15px;
	width: 100%;
	z-index:2;
	position: absolute;
	
}
 
    



p	{
	text-align:center;
	display:block;
	margin-left:4%;
	margin-right:4%;
	font-size:16px;
	font-weight:100;
	font-style:narrow;
	font-weight:100;
	width:92%;
	line-height:30px;
	color:#000;

}
#line-height-heros-top-padding1	{
	line-height:0px;	
}
#line-height-heros-bottom-padding1	{
	line-height:30px;
}








#banner-text2	{
	z-index: 2;
	position: absolute;
	text-align:left;
	margin-top:50px;
	margin-left:8%;
	margin-right:8%;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:uppercase;
	font-size:20px;
	font-style:oblique;
	font-weight:900;
	opacity: 0.40;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	
}


#parallax-mask {
	
	display:block;
	text-align:center;
	background-color:#000;
	opacity: 0.45;
    filter: alpha(opacity=45); /* For IE8 and earlier */
	
}


/*home */
#col1a {
	width:65%;
	display:block;
	margin:4% auto;	
}
#col2a {
	width:65%;
	display:block;
	margin:4% auto;
}


/*other row divs*/
#contain2 {
	display:block;
	text-align:center;
	
	width:100%;
	padding:0px;
	margin-top:0px;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
}
/*row divs columns */
#col1 {
	margin-top:-10px;
	width:100%;
	display:block;
	padding-left:0px;
	padding-right:0px;
	color:#888;
	
}
#col2 {
	width:100%;
	display:block;
	padding-left:0px;
	padding-right:0px;
	color:#888;
	
}
#col3 {
	width:100%;
	display:block;
	padding-left:0px;
	padding-right:0px;
	color:#888;
	
}


/*parllax glass div mask*/
#parallax-mask {
	
	display:block;
	text-align:center;
	background-color:#f7f6f1;
	opacity: 0.80;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	
}

#images {
	text-align:center;
	margin:auto;
	max-width:500px;
	max-height:238px;
	max-height:auto;
	display:block;
	margin:auto;
	padding-top:0px;
	padding-bottom:5px;
}


#button-navs {
	margin-top:40px;
	text-align: center;
	display:block;
	text-align:center;
	margin-bottom:40px;
	margin-left:10%;
	margin-right:10%;
	
}


#footer {
	font-family:arial;
	padding-bottom:0px;
	text-align:center;
	margin:auto;
	display:block;
	padding-top:0px;
	 background-color: #000;
	transform:capitalize;
	font-family: 'Fira Sans Condensed', sans-serif;
	padding-top:5px;
	padding-bottom:2px;
	font-weight:100;
	font-size:11px;
	position:relative;
	z-index:5;
	
	
}

#footerlogo	{
	max-width:100px;
	max-height:auto;
}


#Social-Icons-PC	{
	text-align:right;
	position:absolute;
	z-index:110;
	right:-250px;
	margin-top:-15px;
	width:200px;
	display:none;


}

#header-space	{
	height:10px;
	
	
}	
	
	
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select,
  textarea,
  input {
    font-size: 16px;
  }
}




 
